/* General Page Layout */
body {
	margin: 0;
	padding: 0;
	background-color: #003145;
}

body, textarea, input, li, label {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}

input.icon, img.icon {
	width: 18px;
	height: 18px;
}

img.enumicon {
	width: 12px;
	height: 12px;
	vertical-align: middle;
}

.dr-stglpnl-b, .dr-pnl-b {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}

hr.divider, div.clearfloat {
	display: block;
	clear: both;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;
	border: none;
}


table.nowrap th {
	white-space: nowrap;
}

table.nowrap td {
	white-space: nowrap;
}


#page {
	margin: 0;
	padding: 0 18px 0 18px;
	text-align: left;
}

#header {
	color: white;
	background-color: #003145;
	min-height: 81px;
	background-image: url(../images/suzuki-logo-slogan.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	margin: 0;
	padding: 0 160px 0 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
}

#header img.title{
	float: left;
	height: 24px;
	margin: 43px 0 0 0;
	padding: 0px;
	width: 348px;
}

#header dl {
	display: block;
	float: right;
	text-align: left;
	margin: 9px 27px 9px 27px;
	padding: 0;
}

#header dt {
	display: block;
	float: left;
	margin: 0 0 0 18px;
	padding: 0;
}
#header dt label {
	display: block;
	font-weight: bold;
}

#header .dropdown, #header select, #header .dropdowntip {
	color: white;
	background-color: #003145;
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
	border: none;
	border-width: 0;
	cursor: pointer;
}

#header option:hover {
	background-color: #0098DB;
}

#header .dropdown {
	background-image: url(../images/descending-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 0 0 0 10px;
	text-decoration: underline;
}

#header .dropdowntip, #header form {
	padding: 0;
	margin: 0;
}

#header .dropdowntip {
	width: 0;
	height: 0;
}

#header .select input {
	border: none;
}

#header dt.first {
	margin: 0;
	padding: 0;
}

#header a, #header a:visited, #header a:hover {
	color: white;
}

#header h1 {
	color: white;
	display: inline;
	float: left;
	font-family: SuzukiPROHeadline, arial, helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	margin: 0px;
	padding: 43px 0 0 0;
}

#header a .icon {
	text-decoration: none;
	margin-right: 5px;
	width: auto;
}

#footer {
	color: white;
	background-color: #003145;
	margin: 0;
	padding: 9px 18px 9px 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
	min-height: 54px;
}

#footer .links {
	display: block;
	float: right;
}

#footer .copyright {
	display: block;
	float: left;
}

#footer dl {
	display: block;
	text-align: right;
	margin: 0;
	padding: 0;
	clear:both;
}

#footer dt {
	display: block;
	float: right;
	margin: 0 0 3px 9px;
	padding: 0 0 0 9px;
	border-width: 0 0 0 1px;
	border-color: white;
	border-style: solid;
	color: white;
}

#footer dt.last {
	border: none;
	padding: 0;
}

#footer a, #footer a:visited, #footer a:hover {
	color: white;
}

#navigation {
	color: white;
	min-height: 20px;
	background-color: #003145;
	margin: 0;
	padding: 7px 182px 0 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

#navigation a, #navigation a:visited, #navigation a:hover {
	color: white;
	text-decoration: none;
}

#navigation a, #navigation .rich-ddmenu-label {
	display: block;
	float: left;
	margin: 0 18px 0 0;
	padding: 0;
	border: none;
}

#navigation .rich-menu-separator {
	border: none;
	margin: 0;
	padding: 9px 9px 0 0;
}

#navigation a.selected {
	color: #F7403A;
}

#page .rich-menu-list-bg {
	background-image: none;
	background-color: #003145;
	border: none;
	padding: 0;
}

#page .rich-menu-list-border {
	border: none;
}

#page .rich-menu-item-icon, #navigation .rich-menu-group-icon, #navigation .rich-menu-node-icon {
	display: none;
}

#navigation .rich-menu-item, #navigation .rich-menu-group {
	color: #FFFFFF;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	display: block;
	float: none;
}

#header .dropdown span.rich-menu-item-label {
	text-decoration: none;
}

#page .rich-menu-item, #page .rich-menu-group {
	border: none;
	margin: 0;
}

#page .rich-menu-item {
	padding: 0;
}

#page .rich-menu-item .item, #page .rich-menu-list-bg .item .rich-menu-item-label, #page .rich-menu-item a {
	padding: 3px 9px 3px 9px;
	display: block;
}

#page .rich-menu-item-label a, #page .rich-menu-item .rich-menu-item-label {
	display: block;
	float: none;
}

#page .rich-menu-list-strut {
	display: none;
}

#navigation .rich-menu-group {
	padding: 3px 18px 3px 9px;
	background-image:  url(../images/menu-group.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

#page .rich-menu-item-hover, #navigation .rich-menu-group-hover  {
	background-color: #0098DB;
}

#navigation a.logout {
	float: right;
	margin: 0 -173px 0 0;
}

div.breadcrumbs {
	color: #0098DB;
	padding: 3px 9px 3px 9px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

div.breadcrumbs a, div.breadcrumbs span {
	display: block;
	float: left;
	padding: 3px 6px 3px 9px;
	background-image:  url(../images/breadcrumb.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

div.breadcrumbs a.logout {
	display: block;
	float: left;
	padding: 3px 6px 3px 0px;
	background-image: none;
}



#menu {
	margin: 0;
	padding: 0pt;
	width: 180px;
	position: absolute;
	background-color: white;
}

#main {
	margin: 0px;
	color: #000000;
	padding: 0px 9px 9px 9px;
}

#main a, #main a:hover, #main a:visited, .breadcrumbs a, .breadcrumbs a:hover, .breadcrumbs a:visited {
	color: #0098DB;
}

#main a, #main a:visited, .rich-modalpanel a, .rich-modalpanel a:visited  {
	text-decoration: none;
}

#main a:hover {
	text-decoration: underline;
}

div#content {
	background-color: #FFFFFF;
	margin-left: 0;
	margin-bottom: 20px;
	padding: 0;
}

div#content h1 {
	font-family: arial, helvetica, sans-serif;
	margin: 0;
}

div#content h1 img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 7px;
}

div#main table.standard {
	margin: 0px 0px 0px 0px;
}

div#main .rich-stglpanel-body table.standard {
	margin: 0;
}

table.wizard {
	margin: 0px 0px 36px 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
	border: 0px;
}

table.wizard td.step {
	margin: 0;
	padding: 0 9px 0 0;
	width: 108px;
	border: none;
	font-size: 12px;
	vertical-align: top;
}

#main table.wizard td.step a, #main table.wizard td.step a:HOVER, #main table.wizard td.step a:VISITED {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}

table.wizard td.stepCurrent {
	font-weight: bold;
	color: #5EB6E4;
}

table.wizard td.stepEnabled {
	font-weight: normal;
	color: #000000;
}

table.wizard td.stepDisabled {
	font-weight: normal;
	color: #DDDDDD;
}

table.wizard td.step .index {
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	font-size: 13px;
	font-weight: bold;
	margin: 0 3px 0 0;
	text-align: center;
	vertical-align: middle;
}

table.wizard td.stepCurrent .index {
	background: #5EB6E4;
	color: #FFFFFF;
}

table.wizard td.stepEnabled .index {
	background: #EDEDED;
	color: #FFFFFF;
}

table.wizard td.stepDisabled .index {
	background: #DDDDDD;
	color: #EDEDED;
}

div#sidebar {
	background: #003145 none repeat scroll 0%;
	float: right;
	margin: 0pt;
	padding: 24px 10px 10px 10px;
	width: 180px;
}

div.pager {
	text-align: right;
}

div.pager span.text {
	font-weight: bold;
}

div.toggleControl {
	margin: 0px 0px 10px 0px;
}

img.toggleIcon {
	margin: 0px 3px 0px 0px;
	vertical-align: center;
}

a:link .toggleText,a:visited .toggleText,a:focus .toggleText,a:active .toggleText,a:hover .toggleText
	{
	color: #444444;
	font-width: normal;
	font-style: italic;
	vertical-align: center;
}

/* Menu Layout */
div.topInfo {
	padding: 1px;
	margin-bottom: 3px;
	border: 1px solid;
	border-color: #C4C0B9;
	width: 100%;
}

div.locale {
	padding: 1px;
	height: 20px;
}

div.producttype {
	padding: 1px;
	height: 20px;
}

select.locale {
	color: #333;
	width: 100%;
}

div.userinfo {
	background: transparent url(../images/top-bottom.gif) repeat scroll 0% 60%;
	height: 30px;
	padding-bottom: 6px;
	padding-top: 4px;
	color: #00000;
	text-align: center;
	font-weight: bold;
}

ul.messages {
	background: #FFFFFF;
	padding-bottom: 10px;
	width: auto;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.messages li {
	margin: 0px;
	padding: 5px 5px 5px 15px;
	font-weight: bold;
	line-height: 1em;
	background-repeat: no-repeat;
	background-position: 0 7px;
}

ul.messages li.fatal {
	color: #C60C30;
	background-image: url("../images/enum/ValidationMessageSeverity_FATAL.gif");
}

ul.messages li.error {
	color: #C60C30;
	background-image: url("../images/enum/ValidationMessageSeverity_ERROR.gif");
}

ul.messages li.warn {
	color: #000000;
	background-image: url("../images/enum/ValidationMessageSeverity_WARNING.gif");
}

ul.messages li.info {
	color: #000000;
	background-image: url("../images/enum/ValidationMessageSeverity_INFO.gif");
}

ul.messages li.broadcast {
	color: #0098db;
	background-image: url("../images/bullet-info.gif");
}

.rich-tool-tip {
	background: #fff;
	width: 200px;
	padding: 0px;
}

.rich-tool-tip .buttonsection {
	margin: 0;
	padding: 9px 9px 0 9px;
}

.rich-panel, .rich-stglpanel {
	margin-bottom: 10px;
	font-size: 12px;
}

.rich-panel-body, .rich-stglpanel-body {
	padding: 0px;
	border: none;
	/*overflow: auto;*/
}

.rich-mpnl_panel {
	position: absolute;
}

.rich-modalpanel {
	position: absolute;
	top: 0;
	left: 0;
}
.rich-tab-active, .rich-tab-inactive {
	border: none;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
}

.rich-tab-active {
	background-color: #EDEDED;
	color: #000000;
}

.rich-mpnl-content .rich-tab-active {
	background-color: #FFFFFF;
}
 

.rich-shuttle-source-cell-selected, .rich-shuttle-target-cell-selected {
	background-color: #BEB9A6;
}

.rich-tab-inactive {
	background-color: #0098DB;
	color: #FFFFFF;
	cursor: pointer;
}

.rich-panel-header, .rich-mpnl-header {
	padding: 0px;
	background-color: #BEB9A6;
	color: black;
	margin: 0;
	border: none;
	font-weight: bold;
}

.rich-stglpanel-marker {
	display: none;
}

.rich-panel-header .control, .rich-mpnl-header .control {
	float: right;
	cursor: pointer;
}

.rich-tab-bottom-line, .rich-tabhdr-side-border, .rich-tabhdr-side-cell {
	background-image: none;
	border: none;
}

.rich-tabhdr-side-cell {
	padding: 0 9px 0 0;
}

.rich-tabhdr-side-border, .rich-tab-bottom-line img {
	display: none;
	width: 0px;
}


.formSectionBorder, div.rich-mp-content, .rich-tabpanel-content, .rich-shuttle-list {
	border: none;
}

.formSectionBorder, div.rich-mp-content{
	padding: 0px;
}

.formSectionBorder {
	clear: both;
	/*width:expression(main.clientWidth < 820? "800px": "100%" );*/
}

.col2 .formSectionBorder, .col2first .formSectionBorder {
	/*width: expression("auto");*/
}

/* only for FireFox http://bolknote.ru/2008/03/14/~1623/ */
@-moz-document url-prefix()
{
/*	.formSectionBorder {
		display: table;
		width: 100%;
		border-collapse: collapse;
	}*/

/*	.rich-mp-content {
		display: table;
	}*/
}

.panelSmall {
	width: 450px;
}

.rich-stglpnl-marker {
	margin: 0;
	padding: 0;
}

.rich-mp-content, .rich-pmenu-top-group-div {
	padding: 0;
}

table.grid td.col1 {
	padding-right: 10px;
}

table.grid tbody tr td, table.grid tr td, table.grid tr {
	/*border: none;*/
}

.formSectionToggle, .formSectionHighlighted, .rich-tabpanel-content {
	background-color: #EDEDED;
	padding: 9px;
	margin: 18px 0 9px 0;
}

.rich-mpnl-content .rich-tabpanel-content {
	background-color: #FFFFFF;
}

.formSectionToggle table.standard, .formSectionHighlighted table.standard,
.rich-tabpanel table.standard, .rich-tabpanel .rich-tabpanel .rich-tabpanel-content {
	border: 1px #FFFFFF solid;
}

.rich-tabpanel {
	margin: 0 0 18px 0;
}

.formSection {
	margin: 18px 0 9px 0;
}

.formSectionHeader, .formSectionHeaderToggle {
	border: none;
	background-color: transparent;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: black;
	clear: both;
	margin: 0 0 9px 0;
}

.formSectionHeader {
	padding: 0;
}

.formSectionHeaderToggle {
	padding: 0 0 0 12px;
	background-image: url(../images/sort_desc_black.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	cursor: pointer;
}

.formSectionContent {
	clear: both;
}

.closed .formSectionHeaderToggle {
	background-image: url(../images/bullet-fatal.gif);
}

.closed .formSectionContent {
	display: none;
}

.top {
	vertical-align: top;
}

.inner_attachments {
	width: 200px;
	white-space: nowrap;
}

.hidden {
	visibility: hidden;
}

/* vinSuggestionBox */
.dr-sb-cell-padding {
	padding: 1px 3px 1px 1px;
}
.dr-sb-ext-decor-1 {
	background-color: #ffffff;
	border: 1px solid #000000;
}
.dr-sb-ext-decor-2 {
	border: none;
}
.dr-sb-shadow {
	border: none;
}
.dr-sb-int-sel {
	background-color: #DFDAC7;
}

/* rich-calendar */
.rich-calendar-exterior {
	background-color: #FFFFFF;
}
.rich-calendar-header {
	background-color: #BEB9A6;
}
.rich-calendar-tool-btn-hover {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.rich-calendar-week {
	background-color: #DFDAC7;
}
.rich-calendar-date-layout {
	background-color: #FFFFFF;
}
.rich-calendar-hover {
	background-color: #DFDAC7;
}
.rich-calendar-select {
	background-color: #DFDAC7;
}

span.textNoWrap {
	white-space: nowrap;
}

/* dialog */
.dr-mpnl-pnl-h {
	background: #BEB9A6;
	border-width: 0px;
	font-weight: bold;
}


/* Suggestion box (plain skin) */
.rich-sb-ext-decor-1, .rich-sb-ext-decor-2 {
	background-color: #FFFFFF;
}

.rich-sb-shadow {
	background-color: #000000;
	border-color: #000000;
}

/* BOX */
.startBox {
	widht: 500px;
	min-width: 500px;
}

.box {
	background: #0098DB none repeat scroll 0% 50%;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	line-height: 1.5em;
	margin: 0pt 0pt 20px;
	padding: 10px;
}

.infobox {
	width: 700px;
	display: inline;
	float: left;
	line-height: 1.35em;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #FFFFFF;
}

.infobox .title {
	margin-bottom: 0px;
	margin-right: 0px;
	background: #5EB6E4 none;
}

.infobox .title h2 {
	background: #BEB9A6;
	margin-bottom:0px;
	margin-top:0px;
}

.infobox .title h2 span {
	border-bottom: 1px solid #CED4DA;
	display: block;
	line-height: 23px;
	padding-left: 8px;
}

.infobox .content {
	margin-bottom: 0px;
	margin-right: 0px;
	border-left: 1px solid #CED4DA;
	border-right: 1px solid #CED4DA;
	border-bottom: 1px solid #CED4DA;
	background: #FFFFFF none;
}

.infobox .content ul{
	margin-top: 0px;
	padding-top: 5px;
	padding-left: 15px;
	list-style-type: disc;
	list-style-position: inside;
}

.infobox .content ul li{
	line-height: 1.2em;
	padding-top: 3px;
}

.rich-mpnl-header-cell {
	height: auto;
}

.modalpanelheader, .rich-mpnl-header {
	background-color: #0098DB;
	background-image: none;
	border: none;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 9px 3px 9px;
}

.confirmDialogMsg {
	margin: 0px 0px 20px 0px;
	width: 300px;
}

.confirmDialogButtons {
	width: 100%;
	text-align: center;
}

.rich-mpnl-content {
	background: #EDEDED;
	background-image: none;
	border: none;
	padding: 0;
	color: #000000;
}

.rich-mpnl-mask-div {
	background: #000000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

/* file upload */
.rich-fileupload-toolbar-decor {
	border: none;
	background: white;
}

.rich-fileupload-list-decor {
	border: 1px solid white;
	background: white;
}

.rich-fileupload-name {
	height: auto;
}

.rich-fileupload-name-padding {
	padding: 0;
	width: auto !important;
}

.rich-fileupload-list-overflow {
	background: #EDEDED;
} 

.rich-fileupload-del {
	width: 120px;
	text-align: right;
}

.rich-fileupload-scroll {
	display: none;
}
